Commit 381986b1 authored by André's avatar André

Flatpak: Update dependencies

parent 20a6320c
......@@ -5,5 +5,5 @@ build-commands:
- pip3 install --prefix=${FLATPAK_DEST} .
sources:
- type: archive
url: https://files.pythonhosted.org/packages/5b/bb/cdc8086db1f15d0664dd22a62c69613cdc00f1dd430b5b19df1bea83f2a3/Pillow-6.2.1.tar.gz
sha256: bf4e972a88f8841d8fdc6db1a75e0f8d763e66e3754b03006cbc3854d89f1cb1
url: https://files.pythonhosted.org/packages/39/47/f28067b187dd664d205f75b07dcc6e0e95703e134008a14814827eebcaab/Pillow-7.0.0.tar.gz
sha256: 4d9ed9a64095e031435af120d3c910148067087541131e82b3e8db302f4c8946
id: org.gajim.Gajim.Devel.Plugin.omemo
runtime: org.gajim.Gajim.Devel
sdk: org.gnome.Sdk//3.34
sdk: org.gnome.Sdk//3.36
build-extension: true
separate-locales: false
appstream-compose: false
......@@ -16,11 +16,11 @@ modules:
buildsystem: simple
build-commands:
- install -d ${FLATPAK_DEST}/lib/python3.7/site-packages/
- pip3 install --prefix=${FLATPAK_DEST} protobuf-3.10.0-py2.py3-none-any.whl
- pip3 install --prefix=${FLATPAK_DEST} protobuf-3.11.3-py2.py3-none-any.whl
sources:
- type: file
url: https://files.pythonhosted.org/packages/ad/c2/86c65136e280607ddb2e5dda19e2953c1174f9919b557d1d154574481de4/protobuf-3.10.0-py2.py3-none-any.whl
sha256: 56a77d61a91186cc5676d8e11b36a5feb513873e4ae88d2ee5cf530d52bbcd3b
url: https://files.pythonhosted.org/packages/27/9c/ef816295b4b40298fd0a17bf8f0ba6cf3e0c44cb2ce72257168e09996b8b/protobuf-3.11.3-py2.py3-none-any.whl
sha256: 24e3b6ad259544d717902777b33966a1a069208c885576254c112663e6a5bb0f
- name: python3-axolotl-curve25519
buildsystem: simple
......
id: org.gajim.Gajim.Devel.Plugin.openpgp
runtime: org.gajim.Gajim.Devel
sdk: org.gnome.Sdk//3.34
sdk: org.gnome.Sdk//3.36
build-extension: true
separate-locales: false
appstream-compose: false
......
id: org.gajim.Gajim.Devel.Plugin.pgp
runtime: org.gajim.Gajim.Devel
sdk: org.gnome.Sdk//3.34
sdk: org.gnome.Sdk//3.36
build-extension: true
separate-locales: false
appstream-compose: false
......
id: org.gajim.Gajim.Devel.Plugin.syntax_highlight
runtime: org.gajim.Gajim.Devel
sdk: org.gnome.Sdk//3.34
sdk: org.gnome.Sdk//3.36
build-extension: true
separate-locales: false
appstream-compose: false
......@@ -14,11 +14,11 @@ modules:
buildsystem: simple
build-commands:
- install -d ${FLATPAK_DEST}/lib/python3.7/site-packages/
- pip3 install --prefix=${FLATPAK_DEST} --ignore-installed Pygments-2.5.2-py2.py3-none-any.whl
- pip3 install --prefix=${FLATPAK_DEST} --ignore-installed Pygments-2.6.1-py3-none-any.whl
sources:
- type: file
url: https://files.pythonhosted.org/packages/be/39/32da3184734730c0e4d3fa3b2b5872104668ad6dc1b5a73d8e477e5fe967/Pygments-2.5.2-py2.py3-none-any.whl
sha256: 2a3fe295e54a20164a9df49c75fa58526d3be48e14aceba6d6b1e8ac0bfd6f1b
url: https://files.pythonhosted.org/packages/2d/68/106af3ae51daf807e9cdcba6a90e518954eb8b70341cee52995540a53ead/Pygments-2.6.1-py3-none-any.whl
sha256: ff7a40b4860b727ab48fad6360eb351cc1b33cbf9b15a0f689ca5353e9463324
- name: gajim-syntax_highlight
buildsystem: simple
......
id: org.gajim.Gajim.Devel.Plugin.url_image_preview
runtime: org.gajim.Gajim.Devel
sdk: org.gnome.Sdk//3.34
sdk: org.gnome.Sdk//3.36
build-extension: true
separate-locales: false
appstream-compose: false
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment